from setuptools import setup
import os

ldesc = open(os.path.join(os.path.dirname(__file__), 'README')).read()

setup(
    name='sjrpc',
    version='5',
    description='Smartjog RPC',
    long_description=ldesc,
    author='Antoine Millet',
    author_email='antoine.millet@smartjog.com',
    license='GPL2', 
    packages=['sjrpc', 'sjrpc.client', 'sjrpc.server', 'sjrpc.core',
              'sjrpc.utils'],
    classifiers=[
        'Intended Audience :: Developers',
        'Operating System :: Unix',
        'Programming Language :: Python',
    ],
)
